Subject: WWW pages on chemical mailing lists

From: "Kris Boulez" <[email-masked]>
Date: Wed, 1 Feb 1995 09:05:49 +0100

Hello,

Based on raw data from Jan Labanowski ([email-masked]) I composed a set of WWW
pages on chemistry related mailing lists. For each list there is a short
description, the name of the editor, the subscription address, the location of
the archives.
These pages can be found at

http://bionmr1.rug.ac.be/chemistry/overview.html

Jan Labanowski and I agreed that I'll keep this list up-to-date. So if there
any additions, corrections, remarks mail them to me ([email-masked]).

Kris,
--
Kris Boulez		([email-masked])
Biomolecular NMR unit	<http://bionmr1.rug.ac.be/~kris>
University of Ghent, Belgium